/* General styles for all menus */
.cbp-spmenu {
	background: #3ba6d9;
	position: fixed;
}

.cbp-spmenu h3 {
	color: #fff; text-shadow: 1px 1px #545454;
	font-size:22px;
	padding: 28px 20px  28px 20px;
	margin: 0 0 0 -6px;
	background: #1f2c31; font-family: 'HelveticaNeue-Medium'; text-transform:uppercase; letter-spacing:.5px;
}



.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size:14px;
	font-weight: 300;
}

.cbp-spmenu a:hover {
	background: #353434;
}

.cbp-spmenu a:active {
	background: #5555;
	color: #fff;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #42afe2;
	padding: 1em; text-decoration:none;
}

.cbp-spmenu-horizontal {
width: 100%;
height: 150px;
left: 0;
z-index: 1000;
overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
height: 100%;
width: 20%;
float: left;
}

.cbp-spmenu-horizontal a {
float: left;
width: 20%;
padding: 0.8em;
border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {left: -240px;}
.cbp-spmenu-right {right: -240px;}
.cbp-spmenu-left.cbp-spmenu-open {left: 0px;}

.cbp-spmenu-right.cbp-spmenu-open {right: 0px;}
/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {top: -150px;}
.cbp-spmenu-bottom {bottom: -150px;}
.cbp-spmenu-top.cbp-spmenu-open {top: 0px;}
.cbp-spmenu-bottom.cbp-spmenu-open {bottom: 0px;}

/* Push classes applied to the body */
.cbp-spmenu-push {overflow-x: hidden;position: relative;left: 0;}
.cbp-spmenu-push-toright {left: 240px;}
.cbp-spmenu-push-toleft {left: -240px;}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}